@charset "UTF-8";

/*Alignment classes*/
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-nowrap {white-space: nowrap;}

.hoverEffect{
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;}

.ex-topSp-5{
margin-top:-5px!important;
}

.ex-topSp10{margin-top:10px!important;}
.ex-topSp20{margin-top:20px!important;}
.ex-topSp30{margin-top:30px!important;}
.ex-topSp40{margin-top:40px!important;}
.ex-topSp50{margin-top:50px!important;}

.fl_center {
  display: flex;
  justify-content: center;
  align-items: center;
}


/*------------------------------------------------------------
Bootstrap上書き
------------------------------------------------------------*/
.btn-primary{background-color: #999;
	border: none;}
.btn-primary:hover,.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus{
	color:#fff;
	background-color: #9C94C7;
	border-color: #9C94C7;
}

/*------------------------------------------------------------
共通
------------------------------------------------------------*/
body {
	background-position:0 38px;
	background-repeat: repeat-x;
	color: #333;
	font-family: "-apple-system", "Helvetica Neue", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", Verdana, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo", "M+ 1p", sans-serif;
}

#wrap{margin-top: 90px;}
@media (max-width:480px){
	#wrap{margin-top: 20px;}
}
@media(max-width:992px){
	#wrap{margin-top: 40px;}
}


/*.header_right a:hover,#home_contents a:hover,.cardArea a:hover,#mainArea a:hover,footer a:hover{text-decoration: underline;}*/
#mainArea{margin:0 10px 40px 0;}
#mainArea p{font-size:1em;line-height: 1.8;}
#mainArea li{font-size:1em;}
#mainArea .content{min-height: 300px}
#mainArea a,address a{text-decoration: underline;}
#mainArea a.btn,#mainArea .navigation a{text-decoration: none;}

/*-----------------------------------------------------------
header
------------------------------------------------------------*/

/*functionMenu
========================================================= */
.header_right{padding-top: 16px;}
#functionMenu ul{float: right;list-style-type: none;padding:0;margin: 0 0 0 0.5em;font-size: 16px;}
#functionMenu li{float: left;line-height: 32px;font-weight: normal;color:#333;}
#functionMenu li a{color:#333;}

#lang li a{
	display: block;
	padding:0 10px;
	height: 32px;
	background-color: #555;
	color:#fff;
	text-decoration: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
#lang li a:hover{background-color: #674EA7;}

/*文字サイズ切り替え
*************************************/
#fontSize li{float:left;margin-right: 3px;}
#fontSize li.sizeTitle{}
#fontSize .small,#fontSize .middle,#fontSize .large{
	display:block;
	height: 32px;
	margin-left: 0.2rem;
	padding: 0 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#674EA7;
	border: 1px solid #674EA7;
	background: #fff;
	cursor: pointer;
}

#fontSize li.small:hover,#fontSize li.middle:hover,#fontSize li.large:hover{
	background-color: #674EA7;color:#fff;
}
#fontSize li.current{color:#fff;background: #674EA7;}

/*header
========================================================= */
.header{padding: 30px 0}
@media(max-width:992px){
	.header{padding: 15px 0;}
	body.home #home_contents{margin-top: 20px;}
}

.site-title{background: url(../img/research_title.svg) 0 0 no-repeat;}
#univ_logo {
    display: block;
    text-indent: -9999px;
    width: 176px;
    height: 49px;
	background: url(../img/tsukuba_logo.svg) 0 0 no-repeat;}



.site-title,.site-title a{display: block;width:400px;height:72px;}
.site-description{display: none;}
.header_right #access,.header_right #searchform{float: left;}
.header_right p#access{line-height: 52px;margin-right: 8px;}
.header_right #searchform{}
.site-title{text-indent: -9999px;max-width: 395px;}
@media(max-width:992px){body.home #home_contents{margin-top:50px;}}
@media (max-width:375px){
/*.header_right #searchform{margin-top: 12px;width: 60%;}*/
}

/*イメージヘッダ*/
.pageHeader {
		height: 200px;width: 100%;background-color: #E5E3DB;
		background-size: cover;
}


.pageHeader h2{font-size: 40px;color:#fff;
	font-weight: normal;
	margin-bottom: 0;
}

.pageHeader h2 .en_title p{
	margin-bottom: 0;
}

.pageHeader h2 .en_title{
	font-size:24px;
	font-family:Roboto Condensed;
	color:#666666;
}

/**********************************************
検索フォーム
googleカスタム検索のCSS上書きのために
important祭り
**********************************************/
#gsc{
    /*width:100% ;!important*/
    margin:0 auto !important;
    position:relative !important;
      padding-bottom: 0px !important;
}
#gsc .gsc-control-cse,
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}

.gsc-input {
    line-height: 1;
}

/* フォームを格納するtdのスタイル設定 */
#gsc table.gsc-search-box td{
    vertical-align: top !important;
      border-style: none;
}

/* 入力フォーム全体 */
#gsc table.gsc-search-box input {
    background-color: #333333;
    border: 1px solid #333333;
    float: right;
    margin-left: 0 !important;
}

#gsc-iw-id1,.gsc-input-box{border: none;height: 33px;outline: 0; }

/* ボタンの色 */
#gsc .cse .gsc-search-button-v2, .gsc-search-button-v2 {
    background: #555!important;
    background: -ms-linear-gradient(top,  #555 0%,#555 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555', endColorstr='#555',GradientType=0 ); /* IE6-9 */
    border: 1px solid #555 !important;
      width:40px !important;
      height: 32px !important;
      padding: 6px 10px !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input{
	padding-right: 0!important;
}

/* テキスト入力フォーム */
#gsc input[type="text"]{
    border: 1px solid #cccccc !important;
    height:34px !important;
      font-size: 16px;
}
#gsc input[type="text"]:focus {
    border: 1px solid #008ee1 !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
#gsc #gsc-iw-id1{
	border:none !important;
}
.gsst_b{padding: 0!important;}
td.gsib_b{boder:none!important;outline: 0;}

.gnav-container li.nolink>a{
	pointer-events: none;
	cursor:default;
}

/*------------------------------------------------------------
パンくず
------------------------------------------------------------*/
.breadcrumbs{margin:0;padding: 19px 0 0 0;font-size: 14px;}

.breadcrumbs a{
	display: inline-block;
	max-width:30em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* =========================================================
テンプレ
========================================================= */

/*sidebar
------------------------------------------------------------*/
#side ul {margin:0 0 0 20px;padding:0;}
@media(max-width:992px){#side ul {margin:0;}}
#side li{list-style-type:none;margin-bottom: 6px;}
/*#side li a{display: block;color:#333;background: url(../img/arrow-right.svg) no-repeat 94% 50% #E9E5D3;}*/
#side li a{display: block;color:#333;background: url(../img/arrow-right.svg) no-repeat 94% 50% #fff; border: 1px solid #bbb;}
#side li a:hover{text-decoration: none;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;background-color:#0d4231;}

/*#menuBox 共通指定*/
#side ul.menu,.metaArea ul.menu{
	margin-bottom:20px;
	line-height: 1.5em;
	font-size: 0.875em;
}

#side ul.menu li a,.metaArea ul.menu li a{
display: block;
padding:15px;
font-weight: bold;
/*border-bottom: none;*/
text-decoration: none;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
}

/*HOME*/
#side ul.menu li.research_home a{
	margin-bottom: 15px;
	background: url(../img/arrow-up.svg) no-repeat 94% 50% #fff;
}
/*人間系HOME*/
#side ul.menu li.human_home a{margin-top: 40px;
border: 1px solid #7BB837;
color:#7BB837;
background: url(../img/arrow-up_gr.svg) no-repeat 94% 50% #fff;}

/*current*/
#side ul.menu li.current-menu-item > a,
#side ul.menu li.current-category-ancestor > a,
#side ul.menu li.current-post-ancestor > a{
	background-color:#FBFBD9;color:#333;
	background-image: none;
}

/*hover*/
#side ul.menu li a:hover,
#side ul.menu li.current-menu-item ul li a:hover/*親がカレント*/{
	background-color:#FBFBD9;color:#333;
}

#side ul.menu li.titleCell a{background-color:#999;color:#fff;}


/*------------------------------------------------------------
footer
------------------------------------------------------------*/
footer{font-size: 14px;}
.footer-widget{background-color: #E5E3DB;}
#relatedLink p{line-height: 24px;}
#footerBottomMenu{padding-top: 0;}
address{font-style: normal;text-align: right;}
@media (max-width: 769px){
	#relatedLink,address{text-align: center;
		}
}

/*------------------------------------------------------------
single.php
------------------------------------------------------------*/
body.single header{margin-bottom: 40px;}
body.single h1.entry-title{
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	line-height: 1.5;
	border-bottom: 1px dotted #999;
	}
body.single .entry-meta{font-size: 0.875em;}

.cat-label{
    display: inline;
    margin-left: 0.8em;
    padding: .3em .8em;
    font-size: 0.9em;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 2px;
}

#mainArea a.cat-label{text-decoration: none;}
#mainArea  .entry-meta a:hover{color:#333;background-color:#FCEDA0;}

#mainArea .navigation a:hover{text-decoration: none;}


/*------------------------------------------------------------
archive.php
------------------------------------------------------------*/

.archiveHeader h1.top_cat_title{display:none;}

.archiveList{margin-bottom: 50px;}
/*.archiveList ul{list-style-type: none;margin-left: 0;border-top: 1px solid #ccc;}*/
.archiveList li{padding: 12px 0;margin-bottom: 0;font-size: .875em;line-height: 1.8;border-bottom: 1px solid #ccc;}
/*.archiveList li .date{width: 135px;float: left;}*/
/*.archiveList li .title{float: left;}*/

.archiveList h2{
	/*font-weight: normal;*/
	font-size: 1.75em;
	position: relative;
	line-height: 2;
}

.archiveList h2:before {
content: '';
position: absolute;
display: block;
width: 56px;
height:3px;
left: 0%;
bottom:-20px;
background-color: #333;
}

.archiveList h2 + ul.news {margin-top: 40px;}
#mainArea .list-nav{margin-top: 1em;}
#mainArea .list-nav .btnBase{
	font-size: 15px;
	text-decoration: none;
}

nav#pagination{margin: 50px 0 0;text-align: center;}
/*wp-pagenavi*/
.wp-pagenavi {clear: both;}
.wp-pagenavi a, .wp-pagenavi span {text-decoration: none;background-color: #eee;padding: 3px 8px;margin: 2px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background-color: #0d4231;color:#fff;}
.wp-pagenavi span.current {font-weight: bold;}

/*リストNEW表示*/
li .new{margin-left: 0.5em;padding: 2px 0.5em;background-color:#D83500;color:#fff;font-size: 0.875em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}


/* =========================================================
ページ
========================================================= */

/*------------------------------------------------------------
HOME
------------------------------------------------------------*/
body.home  #home_contents{margin-top: 75px;margin-bottom: 40px;}
@media(max-width:992px){body.home #home_contents{margin-top:50px;}}

body.home .footer-widget{margin-top: 0;}
section#introduction{margin-bottom: 2em;}
section#introduction h1{line-height: 1.2em;font-size: 1.7em;margin: 0.3em 0;}
section#introduction p{margin-bottom: 0.5em;font-size: 0.875em;}

/*カード****************/

.cardArea {background:url(../img/texture.png) ;padding:0 0 60px;}
.cardArea header h2{padding-top: 72px;font-family:Roboto Condensed;font-size: 36px;color:#666;line-height: 1.2;}
.cardArea article{margin-top: 30px;}
.card {background-color: #fff;	border: 1px solid #999999;}
.card-content {max-width: 100%;padding: 0;}
.card-content header{height:200px ;}

.card-content .card-title{
	padding-top: 1.7em;
	margin: 0;
	font-size:30px;
	font-weight: bold;
	line-height: 1.5;
	overflow: hidden;
}

.card-content header p{
	font-family:Roboto Condensed;
	font-size: 18px;
	color:#999999;
}

.card-content  .menu{
	list-style-type: none;
	margin: 27px 27px 45px 27px;
}

.card-content  li.menu-item{
	font-size: 16px;
	margin-bottom: 0.5em;
}

.card-content  li a{
	display: block;
	width: 100%;
	padding: 10px;
	background: url(../img/arrow-right.svg) no-repeat 96% 50% #F9F9F9;
}

.card-content  li a:hover{
	color:#333;
	text-decoration: none;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;background-color: #FBFBD9;}

/*タイトル下の下線---------------------------------*/

.card-content header h3:before {
content: '';
position: absolute;
top: 142px;
display: inline-block;
/*width: 20%;*/
width: 60px;
height:10px;
left: 50%;
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
background-color: #707070;
border-radius: 1px;
}

 /*------------------------------------------------------------
TOPニュース
------------------------------------------------------------*/

.newsArea{background-color: #F9F9F5;}
 h2,.newsArea h2{font-size: 32px;color:#666;line-height: 1.2;}

ul.news{margin: 20px 0 10px 0;list-style-type: none;}
.news .newsCat{}
.news .newsCat a{
	display:inline-block;
	width: 98%;
	font-size:14px ;
	color:#fff;
	background-color: #999;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}

.news li{
	padding: 0.9em 0;
	border-bottom: 1px solid #ccc;
}

#mainArea .news li a{text-decoration: none;}
#mainArea .news li a:hover{text-decoration: underline;}

/*タイトル一覧のカテゴリ名色指定*/
.news .newsCat a{background-color: #aaa;}
.news .newsCat a:hover{background-color: #9C94C7;}



/* =========================================================
本文フォーマット
========================================================= */

#mainArea li li{font-size: 1em;}
.column{border: 1px solid #999;padding: 1.5em 2em 1em 2em;margin-bottom: 4em;}

/*****************************
調整用hr
******************************/
hr.space {
	margin: 60px 0 70px;
	border: none;
	border-top: 1px solid #999;
	clear: both;
}

hr.invisible{
	margin: 40px 0;
	border: none;
	clear: both;
}

hr.dot{
	border-top: 1px dotted #999;
}

/*リスト
------------------------------------------------------------*/
ol.paren li  {
	list-style-type:none;
	counter-increment: cnt;
	text-indent:-2.5em;
	padding:0;
	}
ol.paren0 li  {
	list-style-type:none;
	text-indent:-3em;
	padding:0;
	}
ol.paren li:before  {
	display: marker;
	content: "( "counter(cnt) " ) ";
	}

li ol.paren {
	margin-left: 3em;
}


/*テーブル
------------------------------------------------------------*/
#mainArea table{
	width: 100%;
	border-style: solid;
	border-width: 0 0 0 1px;
	border-collapse: collapse;
	margin-bottom: 1em;
}

#mainArea table,#mainArea td,#mainArea th{border-color: #999;}
#mainArea table td,#mainArea table th{
	padding: 8px;
}

#mainArea table thead>tr>th {
	vertical-align: bottom;
	border-style: solid;
	border-width:1px 1px 2px 0;
}

#mainArea table tbody>tr>th{
	/*white-space: nowrap;*/
	}

#mainArea table tbody>tr>td,#mainArea table tbody>tr>th{
	line-height: 1.8;
	vertical-align: top;
	border-style: solid;
	border-width:1px 1px 1px 0;
	font-size: 0.875em;
}

 #mainArea table:last-child{
 	margin-bottom: 0;
 }

 #mainArea table tbody>tr>th.bg_p_color2{
	padding-top: 5px;
	padding-bottom: 5px;
}

#mainArea table tbody>tr>td.center,#mainArea table tbody>tr>th.center{
	text-align: center;
	vertical-align: middle;
}

/*trにセンター指定した場合、TDにのみ適用*/
#mainArea table tbody>tr.center>td{
	text-align: center;
	vertical-align: middle;
}


/*------------------------------------------------------------
btnBase
------------------------------------------------------------*/
.btnBase{
	display: block;
	padding: 5px;
	-webkit-transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	-moz-transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	transition: border-color 0.3s ease-out, background-color 0.3s ease-out;
	color: #666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

a.btnBase {
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
}

.btn-outline{color:#666;border: 1px solid #ccc;}

.btnBase:hover{
	background-color: #FBFBD9;
}

/* ================================================
color
================================================ */
body,.card{background-color: #fff;}
a{text-decoration:none;color:#0d4231;}

.top-widget .widget-title,
.archive-widget .widget-title,
.entry-title,
.archive-title,
#relatedLink .widget-title,
#mainArea h2,#mainArea h3{color:#555;font-weight: bold;}

.cardArea {background-color: #ccc;}


#mainArea table tr:hover{
	background: #FBFBD9;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/*------------------------------------------------------------
モバイル調整
------------------------------------------------------------*/

@media (max-width: 480px){
.site-title, .site-title a {
    display: block;
    max-width: 100%;
    height: 70px;
}
}

@media(max-width:992px){
	.pageHeader {height: 120px;}
	.pageHeader h2{font-size: 32px;}
	.pageHeader h2 .en_title{
	font-size:24px;
	line-height: 1;
	margin-bottom: 0;
}
}

#mainArea li>ul,#mainArea li>ol{margin-bottom: 0.5em;}
#mainArea li>img{margin-top: 0.3em;}
#mainArea div.2cl h3{margin-top: 0!important}
small{font-size: 86%;}
#mainArea h3+h4{margin-top: 1.5em;}
#mainArea h4+h5{margin-top: 1em;}
#mainArea hr.dot{border-top: 1px dotted #999;background-color: #fff;margin: 25px 0;}
#mainArea .wp-caption .wp-caption-text{color:#333;font-size:13px;margin:5px 0 0; text-align: center;}

#mainArea #searchResults table,#mainArea #searchResults td,#mainArea #searchResults th{border:none;}

body.search_result #mainArea table,
body.search_result #mainArea td,
body.search_result #mainArea th{border:none;}